@import url('https://fonts.googleapis.com/css2?family=Oswald&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Merriweather+Sans&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Kanit&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Anton&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@900&display=swap');

:root {
  /* --font-family: 'Roboto', sans-serif; */

  /* --font-family: 'Anton', sans-serif; */
  --font-family: 'Merriweather Sans', sans-serif;
  --primary-color: #000050;
  --header-background-color: #000050;
  --border-radius-general: 8px;
  --max-width-general: 1320px;

  --header-text-color: #000050;
  --header-button-color: #FDB102;
  --header-button-text-color: #000050;
  --header-nav-bar-color: #0E0F5A;
  --header-nav-bar-text-color: #FFFFFF;
  --header-height-button-prog: 35px;

  --nav-bar-text-color: #ffffff;

  --secundary-color: #0a56e6;
  --text-color: #ffffff;
  --bg-color: #EBEBEB;
  --color-next-prev-carousel: #FDB102;
  --secondary-text-color: #000050;
  --tertiary-text-color: #000000;
  --quaternary-text-color: #000050;
  --text-color-data-film: #000000;
  --text-color-data-film-sinopse: #000000;
  --text-color-data-film-inactive-tabs-dias-horario: #0a56e6;

  --shedule-button-text-color: rgb(255, 255, 255);
  --shedule-text-color-before: #000050;

  --body-text-color: #000000;
  --body-text-color-two: #000f52;
  --body-color-background: #000050;
  --body-color-background-two: #141475;
  --body-color-background-three: #e1e1e1;

  --footer-background-color: #0E0F5A;
  --footer-text-primary-color: #000050;
  --footer-text-title-color: #FDB102;
  --footer-text-color-itens: #ffffff;

  --copyright-text-color: #ffffff;
  --copyright-background-color: #000050;

  --day-selected-text-color: #ffffff;
  --day-selected-background-color: #FDB102;
  --day-selected-border: 2px solid #FDB102;

  --movie-name-color: #000000;

}

/******* BG colors *******/

.default .theme-bg,
.default .tabs-dias-horarios .owl-item .item.select {
  /* background: var(--secundary-color); */
  background: var(--header-nav-bar-color);
  border: var(--day-selected-border);
  color: var(--day-selected-text-color);
  padding: 8px;
  border-radius: var(--border-radius-general);
  font-size: 14px;
  font-weight: 900;
  padding: 1.15rem;
}

#subNavbar {
  background-color: var(--header-nav-bar-color);
  border-top: 1px solid #FDB102;
  border-bottom: 1px solid #FDB102;
}


/******* TXT colors *******/
.default .theme-txt {
  color: var(--primary-color);
}

body {
  font-family: var(--font-family);
  background: top center var(--bg-color);
}

body.darkmode {
  background: #000;
  color: var(--text-color);
}

/** HEADER **/

header {
  padding: 0px 0 0;
  background: var(--header-background-color);

}

/* Header Flutuante */

/* header {
  padding: 0px 0 0;
  background: var(--header-background-color);
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1000;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
} */

.bannerPromHome {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: none !important;
  display: flex;
  justify-content: center; 
  align-items: center;
  border-radius: 15px;
}

.bannerPromHome:hover {
  background-color: rgba(0, 0, 0, 0.1) !important; /* Cor preta com 50% de opacidade */
}


header .header-content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px;
}

header .header-content img {
  width: 150px;
}

header .header-content .logo {
  width: 150px;
}

.prog-header {
  margin-left: 30px;
}

@media (max-width: 1220px) {
  header .header-content .logo {
    width: 200px;
  }
}

@media (max-width: 991px) {
  header .header-content {
    flex-direction: column;
  }
  #subNavbar {
    border-top: none;
    border-bottom: none;
  }
  
}

.header-top {
  background: #282828;
  color: var(--text-color);
  font-size: 13px;
  padding: 4px 0;
}

.header-top .header-top-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.header-top .header-top-content ul {
  display: flex;
  align-items: center;
  margin: 0;
  padding: 0;
}

.header-top .header-top-content ul li {
  margin: 0 4px;
}

.header-top .header-top-content ul li.modo-escuro {
  border-left: 1px solid var(--text-color);
  padding-left: 8px;
}

/** NAV **/
nav.main {
  padding: 0;
}

nav.main::before {
  top: 0;
}

nav.main::after {
  bottom: 0;
}


nav.main .navbar-nav {
  width: 80%;
  align-items: center;
  justify-content: space-between;
}

#navbarNav{
  justify-content: center;
}

nav.main .navbar-nav p {
  margin: 16px 0 4px;
  border-top: 1px solid #ccc;
  padding-top: 16px;
}

nav.main .navbar-nav .nav-item {
  border-radius: var(--border-radius-general);
}

nav.main .navbar-nav .nav-item .nav-link {
  color: var(--nav-bar-text-color);
  font-size: 18px;
  line-height: 25px;
  cursor: pointer;
}

body.darkmode nav.main .navbar-nav .nav-item .nav-link {
  background: #000;
  color: var(--text-color);
}

nav.main .navbar-nav .nav-item .nav-link i {
  font-size: 22px;
  margin: 0 2px;
}

nav.main .navbar-nav .nav-item .nav-link:hover {
  opacity: 0.8;
}

body.darkmode nav.main .navbar-nav .nav-item .nav-link:hover {
  color: var(--text-color);
  background: initial;
}

nav.main .navbar-nav .nav-item .nav-link.club {
  text-wrap: nowrap;
}

nav.main .navbar-nav .nav-item .nav-link.app {
  border: 1px solid #000;
  color: #000;
  border-radius: var(--border-radius-general);
  padding: 4px 8px 4px 2px;
  text-wrap: nowrap;
  margin: 0 4px;
  line-height: 16px;
  display: flex;
  align-items: center;
}

body.darkmode nav.main .navbar-nav .nav-item .nav-link.app {
  border: 1px solid #fff;
}

nav.main .navbar-nav .nav-item .nav-link.app:hover {
  background: #000;
  color: var(--text-color);
}

nav.main .navbar-nav .nav-item.wbg {
  background: #EBEBEB;
  border-radius: 50%;
  height: 32px;
  width: 32px;
  text-align: center;
}

nav.main .navbar-nav .nav-item.wbg .nav-link {
  color: #000;
  line-height: 16px;
}

body.darkmode nav.main .navbar-nav .nav-item.wbg .nav-link {
  color: var(--text-color);
}

.navbar-nav .dropdown-menu {
  background: #FFFFFF;
  box-shadow: 0px 0px 6px #00000029;
  border-radius: var(--border-radius-general);
}

body.darkmode .navbar-nav .dropdown-menu {
  background: #000;
}

.navbar-nav .dropdown-menu li .dropdown-item {
  background: #ffffff;
  height: 40px;
  display: flex;
  align-items: center;
  text-align: center;
}

body.darkmode .navbar-nav .dropdown-menu li .dropdown-item {
  background: #000;
  color: var(--text-color);

}

.navbar-nav .dropdown-menu li .dropdown-item:hover {
  background: initial;
  color: var(--text-color);
}

body.darkmode .navbar-nav .dropdown-menu li .dropdown-item:hover {
  background: initial;
  color: var(--text-color);
}

.navbar-toggler {
  margin-top: 16px;
  margin-left: 4px;
  border: 0;
}

.dsk-off {
  display: none;
}

@media (max-width: 1140px) {
  nav.main .navbar-nav .nav-item .nav-link.app {
    display: none;
  }
}

@media (max-width: 991px) {

  header .header-content img {
    width: 130px;
  }
  nav.main {
    position: absolute;
    top: 0;
    left: 0;
    background: none !important;
    box-shadow: none;
    border: 0;
    z-index: 999;
  }

  nav.main .content-navbar {
    background: #fff;
    padding: 15px;
    box-shadow: 0px 0px 6px #00000029;
    border-radius: var(--border-radius-general);
  }

  nav.main .navbar-nav {
    display: block;
  }

  nav.main .navbar-nav .nav-item {
    margin: 5px;
    background: none !important;
  }

  nav.main .navbar-nav .nav-item.social {
    float: left;
  }

  nav.main .navbar-nav .nav-item.modo-escuro a {
    padding-top: 16px;
  }

  nav.main .navbar-nav .nav-item .nav-link {
    color: #000;
  }

  nav.main .navbar-nav .nav-item .nav-link:hover {
    color: #000;
  }

  nav.main .navbar-nav .nav-item .nav-link.app {
    display: initial;
    border: none;
    color: #000;
    border-radius: var(--border-radius-general);
    padding: 0;
    text-wrap: nowrap;
    margin: 0;
  }

  body.darkmode nav.main .navbar-nav .nav-item .nav-link.app {
    border: 0;
  }

  nav.main .navbar-nav .nav-item .nav-link.app:hover {
    background: none;
    color: #000;
  }

  .navbar-nav .dropdown-menu {
    background: #FFFFFF;
    box-shadow: none;
    border-radius: 0;
    opacity: 0.9;
    border: 0;
    padding: 0;
  }

  .dropdown-item {
    padding: 15px 0;
  }

  .mob-off {
    display: none;
  }

  .dsk-off {
    display: initial;
  }
}

.todososdias {
  color: var(--day-selected-text-color);
  padding: 8px;
  border-radius: 5px;
  font-size: 14px;
  font-weight: 900;
  padding: 8px !important;
}

.proghoje {
  text-align: center;
  color: var(--header-nav-bar-color);
  font-size: 30px;
  line-height: 31px;
  padding: 10px 0;
  border: 0;
  font-weight: bold;
  margin-right: 40px;
  background-color: initial !important;
}

@media (max-width: 768px) {
  .margin-left {
    margin-left: 1px !important;
  }

  .nav-tabs {
    /*border-bottom: 1px solid var(--primary-color);*/

  }

  h5{
    font-size: 14px !important;
  }

  .tabs-dias-horarios .owl-item .item b {
    font-size: 15px !important;
    line-height: 20px;
    font-weight: 600;
  }

  .proghoje {
    text-align: center;
    color: var(--header-nav-bar-color);
    font-size: 18px !important;
    line-height: 21px !important;
    padding: 10px 0;
    border: 0;
    font-weight: bold;
    margin-right: 1px !important;
    background-color: initial !important;
  }

  .todososdiasmob {
    color: #fff;
    padding: 5px 14px;
    border-radius: var(--border-radius-general);
    font-size: 20px;
    margin-bottom: 8px;
    font-weight: bold;
    padding: 8px !important;
  }

  .pp-home h3 span {
    font-size: 20px;
  }

  h2.page-title {
    font-size: 20px !important;
  }

  .breadcrumb-item+.breadcrumb-item::before {
    content: "/";
    color: var(--body-text-color-two);
    margin: 0 5px;
  }

  h4.cinema-title {
    color: var(--body-text-color-two) !important;
    font-size: 20px !important;
  }

  .content-programacao .filme h5 {
    font-size: 20px !important;
  }

  button {
    margin-top: 0px;
  }

  .owl-carousel .owl-nav .owl-prev {
    padding: 20px !important;
  }

  .owl-carousel .owl-nav .owl-next {
    padding: 20px !important;
  }

  .status-filmes {
    margin-top: -40px;
  }

}

/*fabiano*/
.movie-content-hd {
  background: #ffffff10;
  padding: 1.5rem 0;
}

.programacao {
  color: var(--body-text-color);
}

@media (max-width: 991px) {
  .prog-header {
    width: 100%;
    margin-top: 16px;
  }

  form.proghd .content-form select.cidade,
  form.proghd .content-form select.filme {
    height: 40px;
    text-align: center;
    text-align-last: center;
  }

  form.proghd .content-form select.cidade,
  form.proghd .content-form select.filme {
    height: 40px;
    background-position: 10px center;
    appearance: none;
    background-image: url(../images/icone-cidade.svg), url(../images/seta-select.svg);
    padding-right: 30px;
    margin-right: 16px;
  }
}

form.proghd {
  color: var(--text-color);
  padding: 0;
}

form.proghd .tgg-title {
  display: none;
  font-size: 16px;
  font-weight: bold;
  padding: 4px 0;
}

form.proghd .tgg-title i {
  float: right;
}

form.proghd .content-form {
  display: flex;
  align-items: center;
  padding: 0;
}

form.proghd .content-form p {
  margin-bottom: 0;
  margin: 0 10px;
  font-size: 16px;
  font-weight: bold;
}

form.proghd .content-form .select-box {
  border: 1px solid var(--text-color);
  border-radius: var(--border-radius-general);
  background-color: var(--text-color);
  margin-right: 5px;
  width: 300px;
}

.headerSelect {
  color: #000000 !important;
}

form.proghd .content-form select {
  height: 32px;
  width: 100%;
  background: none;
  border: none;
  border-radius: var(--border-radius-general);
  font-size: 16px;
  line-height: 34px;
  color: var(--text-color);
  padding: 2px 6px 2px 22px;
  font-weight: 500;
}

form.proghd .content-form select.cidade {
  background: url(../images/icone-cidade.svg) no-repeat 5px center;
}

form.proghd .content-form select.filme {
  background: url(../images/icone-filme.svg) no-repeat 5px center;
}

form.proghd .content-form .btn-ord {
  display: flex;
  align-items: center;
}

form.proghd .content-form .horarios {
  position: relative;
  color: var(--header-button-text-color) !important;
  background-color: var(--header-button-color);
  border-radius: var(--border-radius-general);
  opacity: 1;
  font-size: 12px;
  line-height: 28px;
  font-family: var(--font-family);
  height: var(--header-height-button-prog);
  width: 100%;
  font-weight: 900;
  text-align: center;
  transition-duration: 0.2s;
  text-transform: uppercase;
  padding: 0 16px;
  z-index: 1;
  border: none;
  letter-spacing: 1px;
}

form.proghd .content-form .horarios::before {
  content: "";
  position: absolute;
  inset: -2px;
  border-radius: 10px;
  background: linear-gradient(90deg, #80808000 0%, #FDB001 25%, #808080 50%, #000050 75%, #80808000 100%);
  z-index: -1;
}

form.proghd .content-form p.options {
  text-wrap: nowrap;
}

form.proghd .content-form .ingressos {
  background: #060667;
  border: 1px solid #060667;
  border-radius: var(--border-radius-general);
  opacity: 1;
  color: var(--text-color);
  font-size: 12px;
  line-height: 28px;
  font-family: "Lato", sans-serif;
  height: 32px;
  width: 100%;
  font-weight: 900;
  text-align: center;
  transition-duration: 0.2s;
  text-transform: uppercase;
}

form.proghd .content-form .horarios:hover,
form.proghd .content-form .ingressos:hover {
  opacity: 0.7;
}

@media (max-width: 991px) {
  form.proghd .content-form .horarios {
    height: 40px;
  }
  form.proghd {
    background: var(--primary-color);
    border-radius: var(--border-radius-general);
  }

  .site-content article {
    padding: 0px;
  }

  form.proghd .content-form {
    display: block;
    margin-left: -25px;
    margin-right: 5px;
  }

  form.proghd .content-form select {
    height: 32px;
  }

  form.proghd .content-form .select-box {
    width: 100%;
    margin-bottom: 10px;
  }

  form.proghd .content-form .horarios-box {
    width: 100%;
    text-align: center;
    margin-top: 8px;
  }
}

@media (min-width: 992px) {
  form.proghd .container {
    max-width: var(--max-width-general);
    width: 100%;
  }
}

/** CONTENT **/

.site-content {
  padding-bottom: 32px;
}

.site-content article {
  padding: 24px 0 0;
  max-width: var(--max-width-general);
  margin: 0 auto;
}

.site-content article.tematizado {
  background: #206D8110;
  padding: 16px;
  border-radius: 32px;
}

.main-banner {
  margin: 0 auto;
}

.tematizacao {
  height: 280px;
}

.nav-tabs {
  margin-bottom: 10px;
}

.nav-tabs .nav-link {
  color: var(--secundary-color);
  font-size: 30px;
  line-height: 31px;
  padding: 10px 0;
  border: 0;
  font-weight: bold;
  margin-right: 40px;
  background-color: initial !important;
}

@media (max-width: 991px) {
  .nav-tabs .nav-link {
    font-size: 20px;
    line-height: 22px;
    margin-right: 10px;
  }
  .nav-tabs {
    margin: 0px;
  }
  
    .site-content article {
      padding: 0px;
    }
}

.nav-tabs .nav-link:hover {
  border: 0;
}

.nav-tabs .nav-link.active {
  border-bottom: 1px solid var(--secundary-color);
  color: var(--header-nav-bar-color);
}

.nav-tabs .nav-link.active:hover {
  border-bottom: 1px solid var(--secundary-color);
}


.tab-pane.em-cartaz {
    margin-bottom: 32px;
}

.tab-pane.em-breve {
  margin-bottom: 32px;
}

.tab-pane.pre-estreia {
  margin-bottom: 32px;
}

.car-cartaz .item,
.car-breve .item,
.car-pre-venda .item,
.car-pre-estreia .item {
  padding: 20px 10px 10px;
}

@media (max-width: 991px) {

  .car-cartaz .item,
  .car-breve .item,
  .car-pre-venda .item,
  .car-pre-estreia .item {
    padding: 20px 5px 0;
  }
}

.car-cartaz .item .content-poster,
.car-breve .item .content-poster,
.car-pre-venda .item .content-poster,
.car-pre-estreia .item .content-poster {
  position: relative;
}

.car-cartaz .item img,
.car-breve .item img,
.car-pre-venda .item img,
.car-pre-estreia .item img {
  border-radius: var(--border-radius-general);
}

.car-cartaz .item ul.infos,
.car-breve .item ul.infos,
.car-pre-venda .item ul.infos,
.car-pre-estreia .item ul.infos {
  width: 100%;
  position: absolute;
  background: #00000090;
  border-radius: var(--border-radius-general);
  top: 0;
  color: var(--text-color);
  height: 100%;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 0;
  display: flex;
  z-index: -1;
  opacity: 0;
  transition-duration: 0.5s;
}

.car-cartaz .item:hover ul.infos,
.car-breve .item:hover ul.infos,
.car-pre-venda .item:hover ul.infos,
.car-pre-estreia .item:hover ul.infos {
  z-index: 2;
  opacity: 1;
}

.car-cartaz .item ul.infos li,
.car-breve .item ul.infos li,
.car-pre-venda .item ul.infos li,
.car-pre-estreia .item ul.infos li {
  margin: 8px 0;
  cursor: pointer;
}

.car-cartaz .item ul.infos a,
.car-breve .item ul.infos a,
.car-pre-venda .item ul.infos a,
.car-pre-estreia .item ul.infos a {
  color: var(--text-color);
}

.car-cartaz .item div.data-movie,
.car-breve .item div.data-movie,
.car-pre-venda .item div.data-movie,
.car-pre-estreia .item div.data-movie {
  padding-top: 8px;
  text-align: center;
}

.car-cartaz .item div.data-movie h5,
.car-breve .item div.data-movie h5,
.car-pre-venda .item div.data-movie h5,
.car-pre-estreia .item div.data-movie h5 {
  font-size: 18px;
  margin: 8px;
  color: var(--movie-name-color);
  text-transform: uppercase;
  font-weight: 900;
}

.car-cartaz .item div.data-movie .claind,
.car-breve .item div.data-movie .claind,
.car-pre-venda .item div.data-movie .claind,
.car-pre-estreia .item div.data-movie .claind {
  color: var(--text-color);
  position: absolute;
  top: 28px;
  left: 10px;
}

.car-cartaz .item div.data-movie .claind span,
.car-breve .item div.data-movie .claind span,
.car-pre-venda .item div.data-movie .claind span,
.car-pre-estreia .item div.data-movie .claind span {
  color: var(--text-color);
  border-radius: var(--border-radius-general);
  font-size: 16px;
  font-weight: bold;
  margin: 0 4px;
  display: block;
  min-width: 26px;
}

.car-cartaz .item div.data-movie p,
.car-breve .item div.data-movie p,
.car-pre-venda .item div.data-movie p,
.car-pre-estreia .item div.data-movie p {
  font-size: 10px;
  line-height: 12px;
  margin-bottom: 0;
}

.car-cartaz .item div.data-movie .mv-hrs,
.car-breve .item div.data-movie .mv-hrs,
.car-pre-venda .item div.data-movie .mv-hrs,
.car-pre-estreia .item div.data-movie .mv-hrs {
  margin: 10px 0 0;
  padding: 0;
  display: flex;
  text-align: center;
  justify-content: center;
  flex-wrap: wrap;
}

.car-cartaz .item div.data-movie .mv-hrs li,
.car-breve .item div.data-movie .mv-hrs li,
.car-pre-venda .item div.data-movie .mv-hrs li {
  margin: 0 5px 5px;
  color: var(--tertiary-text-color);
  font-size: 14px;
}

.car-cartaz .item div.data-movie .mv-hrs .hor,
.car-breve .item div.data-movie .mv-hrs .hor,
.car-pre-venda .item div.data-movie .mv-hrs .hor,
.car-pre-estreia .item div.data-movie .mv-hrs .hor {
  padding: 8px 16px;
  color: var(--shedule-button-text-color);
  cursor: pointer;
  font-size: 14px;
  line-height: 19px;
  font-weight: bold;
  border-radius: var(--border-radius-general);
  position: relative;
  transition-duration: 0.2s;
}

.car-cartaz .item div.data-movie .mv-hrs .hor::before,
.car-breve .item div.data-movie .mv-hrs .hor::before,
.car-pre-venda .item div.data-movie .mv-hrs .hor::before,
.car-pre-estreia .item div.data-movie .mv-hrs .hor::before {
  content: 'comprar';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  text-align: center;
  text-transform: uppercase;
  font-size: 12px;
  line-height: 35px;
  color: #ffffff00;
  transition-duration: 0.2s;
}

.car-cartaz .item div.data-movie .mv-hrs .hor:hover,
.car-breve .item div.data-movie .mv-hrs .hor:hover,
.car-pre-venda .item div.data-movie .mv-hrs .hor:hover,
.car-pre-estreia .item div.data-movie .mv-hrs .hor:hover {
  color: #ffffff00;
}

.car-cartaz .item div.data-movie .mv-hrs .hor:hover::before,
.car-breve .item div.data-movie .mv-hrs .hor:hover::before,
.car-pre-venda .item div.data-movie .mv-hrs .hor:hover::before,
.car-pre-estreia .item div.data-movie .mv-hrs .hor:hover::before {
  color: #fff;
}

.tag {
  color: var(--text-color);
  font-size: 12px;
  line-height: 16px;
  font-weight: bold;
  padding: 2px;
  border-radius: 8px 8px 0 0;
  position: absolute;
  top: -20px;
  left: 5%;
  width: 90%;
  z-index: 3;
  text-align: center;
  text-transform: uppercase;
}

.tag.estreia {
  background: #FDB102;
}
.tag.embreve {
  background: #008675;
}

.tag.pre-estreia {
  background: #A52A2A;
}

.tag.pre-venda {
  background: #123f68;
}

.mv-page {
  display: flex;
  flex-wrap: wrap;
}

.mv-page .item {
  width: 16.6%;
  position: relative;
}

@media (max-width: 991px) {
  .mv-page .item {
    width: 50%;
  }
}

.mv-page .item img {
  width: 100%;
}

.pp-home {
  margin-bottom: 15px;
}

.pp-home h3 {
  font-size: 30px;
  line-height: 31px;
  border-bottom: 1px solid var(--primary-color);
  padding: 10px 0;
  font-weight: bold;
  margin-bottom: 20px;
  color: var(--header-nav-bar-color);
  text-align: center;
}

.pp-home h3 span {
  border-bottom: 1px solid var(--secundary-color);
  padding-bottom: 7px;
}

/* PAGES */

.breadcrumb-item+.breadcrumb-item::before {
  content: "/";
  color: var(--body-text-color);
  margin: 0 5px;
}

ol.breadcrumb li.breadcrumb-item {
  font-size: 12px;
  text-transform: uppercase;
  font-weight: bold;
}

ol.breadcrumb li.breadcrumb-item.no-link {
  color: var(--body-text-color-two);
}

ol.breadcrumb li.breadcrumb-item a {
  color: var(--body-text-color-two);
}

ol.breadcrumb li.breadcrumb-item a:hover {
  text-decoration: underline;
}

ol.breadcrumb li.breadcrumb-item.theme-txt,
ol.breadcrumb li.breadcrumb-item.active {
  color: var(--secundary-color);
  ;
}

.header-with-link {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}

@media (max-width: 991px) {
  .header-with-link {
    flex-direction: column;
    align-items: flex-start;
  }
}

h2.page-title {
  font-size: 28px;
  line-height: 34px;
  color: var(--header-nav-bar-color);
  font-weight: 900;
  position: relative;
}

.poster-mv {
  width: 20%;
  position: relative;
}

.poster-mv .poster {
  margin-left: 8px;
  width: 100%;
  border-radius: 12px;
}

.movie-side {
  width: 80%;
}

.movie-content-hd .poster-mv {
  width: 20%;
}

.movie-content-hd .movie-side {
  width: 85%;
}

.yt-btn {
  color: var(--body-text-color);
  text-align: right;
  cursor: pointer;
}

.movie-side .mv-cont-hd {
  display: flex;
  align-items: center;
}

.movie-name {
  padding: 0 24px;
}

.movie-name h2 {
  font-size: 34px;
  line-height: 40px;
  font-weight: 900;
  text-transform: uppercase;
  color: var(--header-nav-bar-color);
  margin: 0;
}

@media (max-width: 991px) {

  .movie-content-hd .poster-mv {
    width: 40%;
    transition: width 0.5s ease;
  }

  .movie-content-hd .movie-side {
    width: 60%;
    transition: width 0.5s ease;
    margin-left: 8px;
  }

  .movie-content-hd .poster-mv.expandido {
    width: 20%;
  }

  .movie-content-hd .movie-side.expandido {
    width: 80%;
  }

  .movie-side {
    width: 60%;
    padding: 8px;
  }

  .movie-side .mv-cont-hd {
    flex-direction: column;
    align-items: start;
  }

  .movie-name {
    padding: 0;
  }

  .movie-name h2 {
    font-size: 20px;
    line-height: 28px;
  }
}

.movie-name small {
  font-size: 10px;
  line-height: 13px;
  color: var(--body-text-color-two);
}

h4.cinema-title {
  font-size: 22px;
  line-height: 30px;
  padding: 0;
  margin: 24px 16px;
  font-weight: bold;
  position: relative;
  color: var(--body-text-color-two) !important;
}

h4.cinema-title span {
  color: var(--header-nav-bar-color);
}

div.title-link {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

@media (max-width: 991px) {
  h4.cinema-title {
    padding: 8px 0;
    margin: 16px 0;
  }

  div.title-link {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-direction: column;
  }

  div.mdbtn {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
  }
}

div.title-link h2 {
  margin-bottom: 0;
}

.valor-ingresso {
  color: var(--text-color);
  cursor: pointer;
  border-radius: 6px;
  padding: 4px 8px;
  font-size: 14px;
  text-transform: uppercase;
  display: table;
  float: right;
}

@media (max-width: 991px) {
  .valor-ingresso {
    position: initial;
    display: table;
    margin-top: 8px;
    float: none;
  }
}

.btn-loc {
  color: var(--text-color);
  cursor: pointer;
  border-radius: 6px;
  padding: 4px 8px;
  font-size: 14px;
  text-transform: uppercase;
}

@media (max-width: 991px) {
  .btn-loc {
    position: initial;
    display: table;
    margin-top: 8px;
  }
}

.sinopse {
  padding: 16px 24px;
  display: flex;
  justify-content: space-between;
  color: var(--text-color-data-film-sinopse);
}

.sinopse h5 {
  font-size: 16px;
  line-height: 21px;
  font-weight: bold;
}

.sinopse p {
  font-size: 14px;
  line-height: 19px;
  padding-right: 24px;
}

.sinopse .movie-people {
  display: flex;
  font-size: 12px;
  line-height: 14px;
}

.sinopse .movie-people legend {
  font-weight: bold;
  font-size: 12px;
  line-height: 14px;
  margin-bottom: 0;
}

.tgg-sinopse {
  display: none;
  font-size: 16px;
  font-weight: bold;
  color: var(--body-text-color);
  padding-top: 8px;
}

.tgg-sinopse i {
  float: right;
}

@media (max-width: 991px) {
  .sinopse {
    flex-direction: column;
    display: none;
    padding: 8px;
  }

  .sinopse p {
    padding-right: 0;
  }

  .sinopse iframe {
    margin-top: 24px;
    width: 100%;
  }

  .tgg-sinopse {
    display: block;
  }
}

ul.cine-links {
  display: flex;
  padding-left: 0;
}

ul.cine-links li {
  margin: 0 0 0 24px;
  cursor: pointer;
}

@media (max-width: 991px) {
  ul.cine-links li {
    margin: 12px 24px 0 0;
  }
}

ul.cine-links li:hover {
  opacity: 0.8;
}

ul.cine-links li.sobre {
  color: #D6CF02;
}

ul.cine-links li.local {
  color: #00862F;
}

.content-programacao {
  margin: 30px 0;
}

.content-programacao h3 {
  color: #D8076B;
  font-size: 22px;
  line-height: 30px;
  margin-bottom: 16px;
}

.content-programacao .filme {
  margin-bottom: 32px;
  background: #ffffff10;
  padding: 8px;
  border-radius: 16px;
}

.content-programacao .filme .col-poster {
  width: 20%;
  position: relative;
}

.content-programacao .filme .col-cont-mv {
  width: 80%;
  padding: 16px;
}

@media (max-width: 991px) {
  .content-programacao .filme .col-cont-mv {
    width: 100%;
    padding: 4px;
  }

  .content-programacao .filme .col-cont-mv .mob-fit-mv {
    display: flex;
    justify-content: space-between;
  }

  .content-programacao .filme .col-cont-mv .mob-fit-mv .mob-fit-mv-data {
    width: 70%;
    padding-left: 8px;
  }

  .content-programacao .filme .col-cont-mv .mob-fit-mv .mob-fit-mv-poster {
    width: 30%;
  }

  .content-programacao .filme .col-cont-mv .mob-fit-mv .mob-fit-mv-poster img.poster {
    width: 100%;
    border-radius: var(--border-radius-general);
  }
}

.content-programacao .filme .col-poster img.poster {
  width: 100%;
  border-radius: var(--border-radius-general);
}

.content-programacao .filme .col-poster ul.infos {
  width: 100%;
  position: absolute;
  background: #00000090;
  border-radius: var(--border-radius-general);
  top: 0;
  color: var(--text-color);
  height: 100%;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 10px;
  display: flex;
  z-index: -1;
  opacity: 0;
  transition-duration: 0.5s;
}

.content-programacao .filme .col-poster:hover ul.infos {
  z-index: 2;
  opacity: 1;
}

.content-programacao .filme .col-poster:hover ul.infos li {
  margin: 8px 0;
  cursor: pointer;
  font-size: 14px;
}

.content-programacao .filme .col-poster:hover ul.infos li a {
  color: var(--text-color);
}

.content-programacao .filme h5 {
  font-size: 28px;
  line-height: 32px;
  font-weight: 900;
  margin-bottom: 0;
  color: var(--header-nav-bar-color);
}

.content-programacao .filme small {
  font-size: 10px;
  line-height: 13px;
}

div.info-cine-det {
  padding: 16px;
  border-radius: 16px;
  background: #E2E9EC10;
  margin-bottom: 40px;
  margin-top: 40px !important;
}

div.info-cine-det h3 {
  color: var(--text-color);
  font-size: 22px !important;
}

div.info-cine-det h4 {
  font-size: 22px;
  font-weight: bold;
}

div.info-cine-det p {
  margin-bottom: 0;
}

form.info-cine-det {
  padding: 16px;
  border-radius: 16px;
  margin-bottom: 40px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

form.info-cine-det h4 {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 0;
  color: var(--text-color);
}

form.info-cine-det select {
  height: 32px;
  width: 100%;
  background: none;
  box-shadow: 0px 0px 4px #0000001A;
  border: 1px solid #D8076B1A;
  border-radius: var(--border-radius-general);
  font-family: "Lato", sans-serif;
  font-size: 14px;
  line-height: 32px;
  color: var(--text-color);
  padding: 0 6px 2px 25px;
  font-weight: 500;
  background: url(../images/icone-cidade.png) no-repeat 5px center #ffffff10;
}

@media (max-width: 991px) {
  form.info-cine-det {
    flex-direction: column;
    align-items: flex-start;
  }

  form.info-cine-det h4 {
    margin-bottom: 16px;
  }
}

.data-filme {
  color: var(--text-color-data-film);
  font-size: 16px;
  line-height: 19px;
  width: 100%;
  padding: 16px 24px;
  display: flex;
  margin-top: 16px;
  border-top: 1px solid var(--body-color-background-two);
  border-bottom: 1px solid var(--body-color-background-two);
}

.data-filme.on-prog {
  padding: 8px 0;
  font-size: 14px;
  line-height: 16px;
  border-top-right-radius: 0;
  border-top: 1px solid var(--primary-color);
  border-bottom: 1px solid var(--primary-color);
}

.data-filme .classind {
  margin-right: 30px;
}

.data-filme .classind span {
  font-size: 18px;
  border-radius: var(--border-radius-general);
  color: var(--text-color);
  width: 30px;
  height: 30px;
  display: inline-block;
  text-align: center;
  line-height: 30px;
  font-weight: bold;
}

.data-filme legend {
  font-size: 16px;
  line-height: 19px;
  font-weight: bold;
  margin-bottom: 0;
}

.data-filme.on-prog legend {
  font-size: 14px;
  line-height: 16px;
}

.data-filme.on-prog .classind span {
  font-size: 20px;
  width: 30px;
  height: 30px;
  line-height: 30px;
}

@media (max-width: 991px) {
  .data-filme {
    flex-direction: column;
    font-size: 14px;
    margin-top: 0px;
  }

  .data-filme legend {
    font-size: 14px;
  }

  .data-filme .classind {
    margin-right: 0;
  }

  .data-filme legend {
    display: contents;
  }
}

span.claL, span.claAL {
  background: #00A85A;
}
span.cla6, span.claA6 {
  background: #ff00ff;
}
span.cla10, span.claA10 {
  background: #01AFF0;
}

span.cla12, span.claA12 {
  background: #FFCC29;
}

span.cla14, span.claA14 {
  background: #F58633;
}

span.cla16, span.claA16 {
  background: #EC3237;
}

span.cla18, span.claA18 {
  background: #000;
}
.content-programacao .filme .sala-filme {
  padding: 16px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-radius: var(--border-radius-general);
  background: var(--body-color-background-three);
  margin-top: 8px;
}

.content-programacao .filme .sala-filme:nth-child(odd) {
  background: var(--body-color-background-three);
}

@media (max-width: 991px) {
  .content-programacao .filme .sala-filme {
    flex-direction: column;
  }
}

.content-programacao .filme .sala-filme .sala-data {
  display: flex;
  align-items: center;
}

.content-programacao .filme .sala-filme .sala-data .sala {
  margin-right: 16px;
  font-size: 22px;
  font-weight: 900;
  color: var(--header-nav-bar-color);
  ;
}

.content-programacao .filme .sala-filme .sala-data .audio {
  margin-right: 16px;
  color: var(--body-text-color);
  font-size: 16px;
  font-weight: bold;
}

.content-programacao .filme .sala-filme .sala-data .video {
  margin-right: 16px;
  color: var(--body-text-color);
  padding: 0 8px;
  border-radius: var(--border-radius-general);
  font-weight: bold;
}

.content-programacao .filme .sala-filme .sala-data .video.s3D {
  /* background: rgb(74, 74, 74); */
  background: linear-gradient(90deg, rgba(74, 74, 74, 1) 0%, rgba(5, 6, 6, 1) 100%);
  color: var(--text-color);
}

.content-programacao .filme .sala-filme .sala-data img {
  margin-right: 16px;
  height: 60px;
}

.content-programacao .filme .sala-filme .horbox {
  display: flex;
}

.content-programacao .filme .sala-filme .horbox .hor {
  padding: 8px 16px;
  color: var(--shedule-button-text-color);
  font-size: 14px;
  line-height: 19px;
  border-radius: var(--border-radius-general);
  margin-left: 16px;
  position: relative;
  transition-duration: 0.2s;
  cursor: pointer;
}

.content-programacao .filme .sala-filme .horbox .hor::before {
  content: 'comprar';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  text-align: center;
  text-transform: uppercase;
  font-size: 12px;
  line-height: 35px;
  color: #ffffff00;
  transition-duration: 0.2s;
}

.content-programacao .filme .sala-filme .horbox .hor:hover {
  color: #ffffff00;
}

.content-programacao .filme .sala-filme .horbox .hor:hover::before {
  color: #fff;
}

@media (max-width: 991px) {
  .content-programacao .filme .sala-filme .horbox {
    justify-content: flex-start;
    width: 100%;
    flex-wrap: wrap;
  }

  .content-programacao .filme .sala-filme .horbox .hor {
    margin-left: 0;
    margin: 8px 8px 0 0;
  }

  .content-programacao .filme .sala-filme .sala-data {
    width: 100%;
    flex-wrap: wrap;
  }
}

/** SLIDERS **/
.owl-theme .owl-nav [class*='owl-'] {
  position: absolute;
  top: 40%;
  font-size: 0;
  padding: 16px;
}

.owl-carousel .owl-nav .owl-prev {
  background: url(../images/navigation-arrow-left-white.svg) no-repeat center center;
  background-color: #FDB102;
  opacity: 1;
  padding: 18px;
  left: 10px;
}

.owl-carousel .owl-nav .owl-prev:hover {
  background: url(../images/navigation-arrow-left-white.svg) no-repeat center center;
  opacity: 1;
  transition-duration: 0.2s;
  background-color: var(--color-next-prev-carousel);
  border-radius: 8%;
}

.owl-carousel .owl-nav .owl-next {
  background: url(../images/navigation-arrow-right-white.svg) no-repeat center center;
  background-color: #FDB102;
  opacity: 1;
  padding: 18px;
  right: 10px;
}

.owl-carousel .owl-nav .owl-next:hover {
  background: url(../images/navigation-arrow-right-white.svg) no-repeat center center;
  right: 10px;
  opacity: 1;
  transition-duration: 0.2s;
  background-color: var(--color-next-prev-carousel);
  border-radius: 8%;
}

@media (max-width: 991px) {
  .owl-theme .owl-nav [class*='owl-'] {
    top: 30%;
  }

  .owl-carousel .owl-nav .owl-prev {
    left: 0;
  }

  .owl-carousel .owl-nav .owl-next {
    right: 0;
  }
}

.owl-theme .owl-dots {
  margin: -8px auto 0;
}

.owl-theme .owl-dots .owl-dot span {
  width: 10px;
  height: 10px;
  margin: 8px;
  background: #ccc;
  border-radius: 50%;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
  background: var(--secundary-color);
}

.owl-theme .owl-dots {
  margin: -8px auto 0;
}

.prod-promo .owl-item.active.center img {

  transition-duration: 0.2s;
}

.prod-promo .item {
  position: relative;
}

.prod-promo .item p {
  color: var(--text-color);
  font-weight: 900;
  text-transform: uppercase;
  font-size: 30px;
  line-height: 32px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  display: table;
  text-align: center;
}

.with-stuck.stuck {
  position: fixed;
  top: 0;
  padding: 8px 10px 16px;
  left: 0;
  right: 0;
  margin: auto;
  width: 100%;
  z-index: 9;
  background: var(--bg-color);
  max-width: var(--max-width-general);
  width: 100%;
}

.tabs-dias-horarios {
  margin: 20px 0 -10px;
}

.tabs-dias-horarios .owl-item .item {
  text-align: center;
  color: var(--header-nav-bar-color);
  font-size: 18px;
  line-height: 20px;
  padding: 16px;
  margin: 0 4px;
  cursor: pointer;
  border: 2px solid;
  border-radius: 8px !important;
}

.tabs-dias-horarios .owl-item .item b {
  font-size: 25px;
  line-height: 27px;
  font-weight: 900;
}

.tabs-dias-horarios .owl-item .item.select {
  color: var(--day-selected-text-color);
  background: #000;
  border-radius: var(--border-radius-general);
}

.tabs-dias-horarios .owl-dots,
.tabs-dias-horarios .owl-dots.disabled {
  display: none;
}

.tabs-dias-horarios .owl-nav .owl-prev,
.tabs-dias-horarios .owl-nav .owl-prev:hover {
  box-shadow: none;
  top: 20px;
}

.tabs-dias-horarios .owl-nav .owl-next,
.tabs-dias-horarios .owl-nav .owl-next:hover {
  box-shadow: none;
  top: 20px;
}

@media (max-width: 991px) {

  .tabs-dias-horarios .owl-nav .owl-prev,
  .tabs-dias-horarios .owl-nav .owl-prev:hover {
    left: 0px;
  }

  .tabs-dias-horarios .owl-nav .owl-next,
  .tabs-dias-horarios .owl-nav .owl-next:hover {
    right: 0px;
  }
}

.promos-produtos {
  padding: 0;
}

.promos-produtos li {
  width: 100%;
  position: relative;
  margin-bottom: 16px;
}

.promos-produtos li p {
  color: var(--text-color);
  font-size: 40px;
  font-weight: 900;
  position: absolute;
  display: table;
  margin: auto;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  text-shadow: 0px 3px 6px #00000080;
}

.promos-produtos li img {
  border-radius: 16px;
}

@media (max-width: 991px) {
  .promos-produtos li {
    width: 100%;
  }
}

.promos-produtos li img {
  width: 100%;
}

.promos-produtos li .data-proj {
  text-align: center;
  color: var(--text-color);
  position: absolute;
  top: 0;
  left: 0;
  width: calc(100% - 20px);
  margin: 10px;
  background: #D8076B30;
  border-radius: var(--border-radius-general);
  height: calc(100% - 20px);
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  text-shadow: 0px 3px 6px #00000080;
}

.promos-produtos li .data-proj h6 {
  font-size: 20px;
  line-height: 27px;
}

.pp-side {
  background: #E2E9EC10;
  border-radius: 16px;
  padding: 16px;
  margin-bottom: 24px;
}

.pp-side ul {
  padding: 0;
  margin: 0;
}

.pp-side .item {
  width: 100%;
  margin-bottom: 12px;
}

.pp-side .item p {
  text-align: right;
  text-transform: uppercase;
  color: var(--text-color);
  font-size: 8px;
  margin-bottom: 0;
}

.pp-side .item img {
  width: 100%;
}

img.img-promo-prod {
  width: 100%;
  border-radius: 16px;
  margin-bottom: 24px;
}

.sec-tt {
  color: #D8076B;
  display: none;
}

.redux-box {
  background: #F7F8F9;
  max-width: 100%;
  width: 500px;
  margin: 32px auto;
  padding: 24px;
  border-radius: 24px;
}

form.contato label {
  display: block;
}

form.contato input[type="text"],
form.contato input[type="password"],
form.contato input[type="email"],
form.contato input[type="tel"],
form.contato select {
  display: block;
  border: 1px solid #D9E1E7;
  width: 100%;
  height: 40px;
  font-size: 1rem;
  padding: 8px;
  outline: none;
  margin-bottom: 10px;
  color: #000;
  font-weight: 500;
  border-radius: var(--border-radius-general);
}

form.contato .custom-file {
  position: relative;
}

form.contato .custom-file .add-cv {
  background: #0090DF;
  color: var(--text-color);
  font-size: 16px;
  line-height: 40px;
  text-align: center;
  width: 155px;
  position: absolute;
  top: 0;
  height: 40px;
  border-radius: 5px;
  cursor: pointer;
}

form.contato textarea {
  display: block;
  border: 1px solid #D9E1E7;
  border-radius: var(--border-radius-general);
  width: 100%;
  height: 150px;
  font-size: 1rem;
  padding: 8px;
  outline: none;
  margin-bottom: 10px;
  color: #000;
  font-weight: 500;
}

form.contato input[type="submit"] {
  color: var(--text-color);
  font-size: 16px;
  line-height: 0;
  text-align: center;
  width: 100%;
  /* height: 30px; */
  border-radius: 5px;
  cursor: pointer;
  border: 0;
  font-weight: 900;
  text-transform: uppercase;
}

.sec-tt.sucess {
  color: #07d84d;
  text-align: center;
  margin: 10px 0;
}

.sec-tt.erro {
  color: #d80731;
  text-align: center;
  margin: 10px 0;
}

ul.bomboniere {
  display: flex;
  flex-wrap: wrap;
  padding: 0;
  justify-content: space-between;
}

ul.bomboniere li {
  width: 15%;
  background: #FFFFFF;
  box-shadow: 0px 0px 6px #00000029;
  padding: 16px;
  border-radius: var(--border-radius-general);
  text-align: center;
  align-items: center;
  margin-bottom: 20px;
}

ul.bomboniere li h6 {
  color: #D8076B;
  font-size: 16px;
  line-height: 21px;
  margin: 10px 0;
}

ul.bomboniere li p {
  color: #606060;
  font-size: 12px;
  line-height: 14px;
}

ul.bomboniere li small {
  color: #606060;
  font-size: 10px;
  line-height: 12px;
}

ul.cinemas-list {
  padding: 0;
  justify-content: center;
}

ul.cinemas-list li {
  background: var(--secundary-color);
  box-shadow: 0px 0px 6px #00000029;
  border-radius: var(--border-radius-general);
  margin: 0 1% 15px;
  text-align: center;
  position: relative;
}

ul.cinemas-list li .tag {
  position: initial;
  width: 100%;
  border-radius: 0;
}

ul.cinemas-list li div {
  border-radius: var(--border-radius-general);
}

@media (max-width: 991px) {
  ul.cinemas-list {
    display: block;
  }

  ul.cinemas-list li {
    width: 100%;
  }
}

ul.cinemas-list li h6 {
  color: var(--text-color);
  font-size: 20px;
  line-height: 27px;
  margin: 0;
  padding: 8px 0;
  border-radius: var(--border-radius-general);
  text-shadow: 0px 3px 6px #00000080;
}

ul.cinemas-list li p {
  color: var(--text-color);
  font-size: 16px;
  line-height: 18px;
  margin: 0;
  padding: 8px 0 16px;
  border-radius: var(--border-radius-general);
}

ul.cinemas-list li img.img-news {
  width: 100%;
  border-radius: 8px 8px 0 0;
  margin-bottom: 0;
}

div.cine-acc h3 {
  color: var(--text-color);
  text-align: center;
  font-size: 20px;
  line-height: 27px;
  text-shadow: 0px 3px 6px #00000080;
}

div.content-preco {
  background: #ffffff10;
  border-radius: 2px;
  padding: 16px;
}

.panel-body {
  background-color: black;
}

.accordion-item {
  color: var(--secundary-color) !important;
  background-color: var(--bg-color) !important;
}

.accordion-button {
  color: var(--text-color) !important;
  background-color: var(--secundary-color) !important;
}

.accordion-button:not(.collapsed) {
  color: var(--text-color) !important;
  background-color: var(--secundary-color) !important;
}

div.cine-acc h3 div {
  border-radius: var(--border-radius-general);
  padding: 4px 0;
  cursor: pointer;
}

img.clube {
  width: 100%;
}

.ad-new {
  width: 100%;
  padding: 4px;
  border-radius: var(--border-radius-general);
  color: var(--text-color);
  margin-bottom: 20px;
  text-align: center;
}

.ad-new a {
  color: var(--text-color);
  text-decoration: underline;
}

/** FOOTER **/

footer {
  color: var(--text-color);
  padding: 20px 0 0;
  background: var(--footer-background-color);
  background-size: 10px auto;
}

footer .contfoo li b {
  font-size: 16px;
  line-height: 24px;
}

footer .contfoo .btt-cad:hover {
  opacity: 0.7;
}

footer .contfoo .news-ft {
  border: 1px solid #fff;
  border-radius: var(--border-radius-general);
  padding: 6px;
}

footer .contfoo .news-ft p {
  text-align: center;
  margin-bottom: 0;
  font-size: 14px;
}

footer .contfoo .news-ft .btt-cad {
  background: #fff;
  border-radius: var(--border-radius-general);
  opacity: 1;
  font-size: 12px;
  line-height: 32px;
  padding: 0 8px;
  font-weight: 900;
  margin: 4px auto 0;
  cursor: pointer;
  text-align: center;
  transition-duration: 0.2s;
  text-transform: uppercase;
  color: var(--secondary-text-color);
}

footer ul {
  padding-left: 0;
  margin-bottom: 0;
}

footer ul li {
  font-size: 11px;
  line-height: 19px;
  text-transform: uppercase;
  text-decoration: none;
}

footer ul li a {
  color: var(--footer-text-color-itens);
  width: 100%;
  padding: 5px;
  display: block;
  position: relative;
  border-radius: var(--border-radius-general);
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
  border: none;
}

footer ul li a::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 10px;
  right: 10px;
}


footer ul li a:hover {
  background: #fff;
  color: #000;
}

footer .copyright {
  background: var(--copyright-background-color);
  margin-top: 24px;
}

footer .copyright p {
  font-size: 12px;
  line-height: 13px;
  margin-bottom: 0;
  color: var(--copyright-text-color);
  ;
}

footer .copyright .final-line {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 8px 0;
}

@media (max-width: 991px) {
  footer .contfoo .btt-cad {
    margin: 10px auto 34px;
    width: 100%;
  }

  footer form.row {
    display: none;
  }

  footer .bndes {
    margin: 20px auto 0;
  }

  .copyright {
    text-align: center;
  }

  footer .contfoo,
  footer ul,
  footer .copyright .final-line {
    /* flex-direction: column; */
    text-align: center;
  }

  footer .final-line {
    display: flex;
    flex-direction: column;
    /* Organiza as divs em coluna */
    align-items: center;
    /* Centraliza os itens horizontalmente */
  }

  footer .final-line>div {
    margin-bottom: 10px;
    /* Espaço entre os itens */
  }

  footer ul li {
    width: 100%;
    margin-bottom: -8px !important;
  }

  #footer_filmes, #footer_institucional{
    margin-top: 20px;
  }
}


@media (min-width: 1200px) {
  .container {
    max-width: var(--max-width-general);
    width: 100%;
  }
}

@media (min-width: 991px) {
  .container {
    max-width: var(--max-width-general);
    width: 100%;
  }
}

@media (min-width: 768px) {
  .container {
    max-width: var(--max-width-general);
    width: 100%;
  }

}

@media all and (min-width: 992px) {
  .navbar .nav-item .dropdown-menu {
    display: none;
  }

  .navbar .nav-item:hover .dropdown-menu {
    display: block;
  }

  .navbar .nav-item .dropdown-menu {
    margin-top: 0;
  }
}

.sessao-indisponivel {
  background-color: gray !important;
}

.sessao-expirada:hover::before {
  content: "expirado" !important;
}

.sessao-esgotada:hover::before {
  content: "esgotado" !important;
}

.modalCinemaBtn {
  background-color: var(--bg-color);
  color: var(--secondary-text-color);
  font-weight: 800;
  margin: 2px;
}
.modalCinemaBtn:hover {
  background-color: #FDD880;
  color: #000050;
}

#ingresso-modal-label {
  color: var(--text-color);
}

/*  Modal */
.modal-content {
  background-color: var(--primary-color);
  border: 2px solid var(--secundary-color);
  border-radius: var(--border-radius-general);
  color: var(--body-text-color);
}

.modal-header .close {
  color: var(--body-text-color);
  background-color: var(--body-color-background);
  margin-right: 3px;
  font-size: 50px;
}

footer ul li:first-child b {
  color: var(--footer-text-title-color);
}

.cinema-card {
  background-color: #0E0F5A;
  cursor: pointer;
  transition: transform 0.3s ease;
}

.cinema-card:hover {
  transform: scale(1.05);
}

.cinema-card .card-img-top {
  max-height: 150px;
  object-fit: cover;
}

.cinema-redes a {
  margin: 0 5px;
  font-size: 20px;
  display: inline-block;
}

.card-title {
  color: var(--text-color);
  font-weight: 700;
}

.cinema-redes a i {
  color: var(--footer-text-color-itens);
  font-size: 24px;
}

div[vw] {
  top: 30% !important;
}

.navbar-toggler-icon {
  display: inline-block;
  width: 1.5em;
  height: 1.5em;
  vertical-align: middle;
  background-image: var(--bs-navbar-toggler-icon-bg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
  filter: invert(100%) brightness(100%);
}

.default .theme-bg,
.default .tabs-dias-horarios .owl-item .item.select {
  border: none;
}

.theme-bg-nav {
  background: #ffffff !important;
  border: none !important;
  padding: 0px !important;
  border-radius: 0px !important;
}

.theme-bg-nav:hover {
  background: #000050 !important;
  border: none !important;
}

.button-wrapper {
  width: 100%;
  display: flex;
  justify-content: center;
}

.custom-button {
  background: var(--header-nav-bar-color);
  border: var(--day-selected-border);
  color: var(--day-selected-text-color);
  padding: 8px;
  border-radius: var(--border-radius-general);
  font-size: 14px;
  font-weight: 900;
  margin-bottom: 50px;
  display: inline-block;
  white-space: nowrap;
}

.txtUnidade {
  color: var(--footer-text-color-itens);
}


